[ubuntu/artful-proposed] meta-kde 5:92 (Accepted)

Simon Quigley tsimonq2 at ubuntu.com
Mon Aug 28 21:53:37 UTC 2017


meta-kde (5:92) unstable; urgency=medium

  * Remove the kde4:Version variable in favour of standard kde:Version, as the
    few packages previously at 4.12.x are now at 16.08.x.
  * Drop mplayerthumbs from kdemultimedia, as it is no more developed and
    released.
  * Add a kdeartwork:Version for kdeartwork components, and pin it at version
    4:15.08.0.
  * Bump the minimum KDE version to 4:16.04.0.
  * Bump the minimum Plasma version to 4:5.8.
  * Bump the Calligra version to 1:2.9.11.

Date: 2017-01-24 04:18:18.336777+00:00
Signed-By: Simon Quigley <tsimonq2 at ubuntu.com>
https://launchpad.net/ubuntu/+source/meta-kde/5:92
-------------- next part --------------
Sorry, changesfile not available.


More information about the Artful-changes mailing list